a=imread('DSC_0037.jpg');
b=imread('DSC_8911.jpg');
d=imread('DSC_0588.jpg');

b=b(1:480, 1:729, 1:3);
a=a(1:480, 1:729, 1:3);
d=d(1:480, 1:729, 1:3);
c=a;
kk=0;
nn=0;
clear M;
nn=nn+1;
imshow(c);
M(1)=getframe;
M(2)=getframe;

index=find(c>100);
for i=3:23
c(index)=c(index)*0.9;
imshow(c)
M(i)=getframe;
end;


for i=24:40
    
c=c/0.85;
imshow(c)
M(i)=getframe;
end;


for i=41:70
n=(i-40)*16;
m=n-15;
c(m:n, :, :)=b(m:n, :, :);
imshow(c)
M(i)=getframe;
end;

c=b;
imshow(c)
M(71)=getframe;

M(72)=getframe;

for i=73:80
c=imrotate(c,-40,'bilinear');
ss=size(c);
c=imresize(c,480/ss(1));
c=imresize(c,[480 729]);
imshow(c)
M(i)=getframe;
end;


c=d;
imshow(c)
M(81)=getframe;

M(82)=getframe;

cc=rgb2gray(c);


for i=82:90
n=(i-81)*81;
m=n-80;
c(:, m:n,1)=cc(:, m:n);
c(:, m:n,2)=cc(:, m:n);
c(:, m:n,3)=cc(:, m:n);
imshow(c)
M(i)=getframe;
end;


M(91)=getframe;
M(92)=getframe;

